

.recruit-breadcrumb {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 40px 20px 0;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #222;
	line-height: 18px;
}

.recruit-breadcrumb__link {
	color: #222;
	text-decoration: none;
	transition: color 0.3s ease;
}

.recruit-breadcrumb__link:hover {
	color: #6bb529;
}

.recruit-breadcrumb__separator {
	color: #222;
}

.recruit-breadcrumb__current {
	color: #222;
}



@media (min-width: 768px) {
	.recruit-breadcrumb {
		padding: 160px 60px 0;
	}
}



@media (min-width: 1024px) {
	.recruit-breadcrumb {
		padding: 160px 150px 0;
	}
}
